<bugID>773653<Summary>Intermittent leak in browser_dbg_breakpoint-new-script.js</Summary><Description>Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitest-other on 2012-07-13 06:25:11 PDT for push c9371c78dfb5

slave: talos-r3-leopard-062

https://tbpl.mozilla.org/php/getParsedLog.php?id=13494431&amp;tree=Fx-Team

{
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
}</Description></bugID>